Packaging
---------

- :doc:`/guide/packaging-windows`
    - :ref:`packaging-windows-requirements`
    - :ref:`Create-the-spec-file`
- :doc:`/guide/packaging-osx`
    - :ref:`osx_kivy-sdk-packager`
    - :ref:`osx_pyinstaller`
- :doc:`/guide/packaging-android`
    - :ref:`Packaging your application into APK`
    - :ref:`Packaging your application for Kivy Launcher`
- :doc:`/guide/packaging-ios`
    - :ref:`Compile the distribution`
    - :ref:`Create an Xcode project`
    - :ref:`Customize`
    - :ref:`Known issues`
    - :ref:`ios_packaging_faq`
